/*********************************************** Preloader*********************************************/
.preloader {
    height:100vh;
    width:100%;
    position: fixed;
    top: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    background-image: url("../img/axis.png");
    background-size: cover;
    background-repeat: no-repeat;
    transition: opacity 1s;
    z-index: 1;
}

.candles {
    position: relative;
    height: 300px;
    width: 300px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.candle1, .candle2, .candle3, .candle4, .candle5, .candle6, .candle7, .candle8 {
    position: absolute;
    height: 150px;
    /*width:150px;*/
    margin:3px;
    animation: oscillate 1s ease infinite alternate;
}

.candle5{left:3px; top: 5%; padding-right:2px;}
.candle4{left:30px; top: 5%; padding-right:2px;}
.candle2{left:60px; top: 5%; padding-right:2px;}
.candle3{left:90px; top: 5%; padding-right:2px;}
.candle7{left:120px; top: 5%; padding-right:2px;}
.candle6{left:150px; top: 5%; padding-right:2px;}
.candle8{left:180px; top: 5%; padding-right:2px;}
.candle1{left:210px; top: 5%; padding-right:2px;}

@keyframes oscillate {
    from{transform: translateY(0px);}
    to{transform: translateY(200px);}
}

.preloader-finish {
    opacity: 0;
    pointer-events: none;
}

.player-view {
    height: 100%;
    width: 100%;
    position: fixed;
    top:10vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../img/StockMarket.jpg");
    background-size: cover;
    background-repeat: no-repeat;
}


/******************************************** End of Preloader*****************************************/